\label{sec:Social}

\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/daytrip/island-kroeckx-1242.jpg}
%\imcap{The Daytrip} 
\end{figure}

\hspace{-\parindent}The DebConf day trip provides an opportunity for attendees to get to
see more of the country and relax together away from computers.  This
year the day trip took 154 conference attendees across Scotland to the
Isle of Bute with a brief visit to Glasgow, seeing much of central
Scotland due to travelling by train and ferry.  Feedback from the
attendees who went on the day trip was very positive.

% Sledge - asked Tom for permission to use 2007/12/06
\person{Tom Marble\footnote{\url{http://blogs.sun.com/tmarble/entry/debconf7}}}{}
Wednesday was the Day Trip to the Isle of Bute. This was great for the
fantastic scenery (see my pix from DebConf7 and the Day Trip). In a
continuing example of why attending these conferences is great I got
to spend some time discussing the future of Xorg with Debian's
maintainer, David Nusinow. We talked about how to work around the
infamous XCB bug with Java and also about the future of X including
OpenGL support. 

% Sledge - asked Ian for permission to use 2007/12/06
% Sledge - and got it from Ian and Keybuk 2007/12/06
\person{Ian Jackson\footnote{\url{http://lists.debian.org/debian-project/2007/06/msg00285.html}}}{}
On Wednesday 153-ish of us departed Edinburgh for a day trip to the
Isle of Bute.  For reasons to do with railway ticketing (!) we had to
organise ourselves into groups of 4.  We had a good trip there on the
train and ferry - packing into a normally-empty service out of
Edinburgh whose nominal seating capacity was 150.

Bute was very pretty.  The group I was in went a-wandering over a hill
and through some footpaths, taking a very scenic and empty route to
Loch Fad.  We were the first to get there and enjoyed the scenery and
quiet.  A little after that we noticed the arrival of a horde of
DebConf attendees at the other end of the dam - and they had bought a
huge pile of provisions and set about a picnic which they kindly
invited us to share.

% Sledge - asked Patty for permission to use 2007/12/06
% Sledge - and got it 2007/12/06
\person{Patty Langasek\footnote{\url{http://fvinnash.livejournal.com/202289.html}}}{Daytrip Organiser}
At first, I thought this was a thankless, hard job. And, hard it
is. Absolutely. However, I've received such an outpouring of gratitude
and appreciation from most of the attendees that I honestly feel my
hard work was worth it. It paid off, and I believe they all had a
chance to relax, enjoy each others' company and {\it have fun.}


% Elmo... Onna boat
%\footnote{\url{http://flickr.com/photos/perligata/645621549/}}

